<?php

	//Appears only in admin section
  if(stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true){
		
?>
	<script>
		$(document).ready(function(){
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Inventory").attr('href', 'mod.php?p=inventorymanage&a=admin.manage#')));
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Inventory (NEW)").attr('href', 'mod.php?p=inventorymanage&a=admin.manage3')));
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Inventory Location Maintenance").attr('href', 'mod.php?p=inventorymanage&a=admin.locationmaintenance')));
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Inventory Physical Count").attr('href', 'mod.php?p=inventorymanage&a=admin.physicalcount')));
			
		});
	</script>	
<?php

	//appears only in customer section both salesman and customer
  }else{

?>			
			
			
			
<?php			
		}
  

	
?>